Skip to main content
GET
List routes

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: suppliedWarehouse, supplierWarehouse, warehouses, company, creator, rules

Example:

"company,warehouses"

filter[id]
string

Comma-separated list of IDs to filter by

Example:

"architecto"

filter[name]
string

Filter by route name

Example:

"MTO"

filter[company_id]
string

Filter by company IDs

Example:

"architecto"

filter[product_selectable]
string

Filter by product selectable state

Example:

"1"

filter[product_category_selectable]
string

Filter by category selectable state

Example:

"1"

filter[warehouse_selectable]
string

Filter by warehouse selectable state

Example:

"1"

filter[packaging_selectable]
string

Filter by packaging selectable state

Example:

"0"

sort
string

Sort field

Example:

"-created_at"

Response

Success